[HelperApps]
FTPHelper=C:\Program Files\GlobalSCAPE\CuteFTP\cutftp32.exe
FTPHelperParams=ftp://%a:%p/
TelnetHelper=telnet.exe
TelnetHelperParams=%a %p
WebHelper=C:\Program Files\Internet Explorer\Iexplore.exe
WebHelperParams=http://%a:%p/
[PortLists]
PortList=C:\Documents and Settings\pinnulu\Desktop\cose mie\Scanning (Superscan Tcp Port Scanner)\scanner.lst
PortList1=C:\Documents and Settings\pinnulu\Desktop\cose mie\Scanning (Superscan Tcp Port Scanner)\scanner.lst
PortList2=C:\Documents and Settings\pinnulu\Documenti\Scanning (Superscan Tcp Port Scanner)\scanner.lst
PortList3=C:\Documents and Settings\pinnulu\Desktop\Scanning (Superscan Tcp Port Scanner)\scanner.lst
PortList4=C:\MSDev\Projects\Scanner\scanner.lst
[Hostname]
Hostname=pc-casa
[IP]
StartIP=82.54.186.110
StopIP=82.54.186.110
IgnoreIpZero=1
IgnoreIP255=1
[Timeout]
PingTimeout=400
ConnectTimeout=2000
ReadTimeout=4000
[ScanType]
ResolveHostnames=1
OnlyScanPing=1
ShowResponses=1
ScanType=2
AllListPortStart=1
AllListPortStop=65535
AllPortStart=1
AllPortStop=65535
[Speed]
Speed=10
